[VERSION]
# version :     0xFAC00200
MAGIC NUMBER     = 0xFAC00200

[STATION]
# Max. station number is 15
# Max. station name length is 12 charactors
# Empty station name means the station index in't used
# Warning:CALIB/BBAT/ANNTEST/NSTEST/ASMMMI can not be renamed!!!!!!!
STATION 0        = DOWNLOAD	
STATION 1        = WRITESN
STATION 2        = CALIB   
STATION 3        = 
STATION 4        = BBAT
STATION 5        = ANNTEST
STATION 6        = NSTEST
STATION 7        = ASMMMI
STATION 8        = 
STATION 9        = 
STATION 10       = 
STATION 11       = 
STATION 12       = 
STATION 13       = 
STATION 14       = 